Bug 23179 - White line shown in the blue row highlight
White line shown in the blue row highlight
Status: CLOSED WONTFIX
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: 3.x
Assigned To: akemr
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-07 01:57 UTC by David-john Burrowes
Modified: 2003-06-30 17:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2002-05-07 01:57:54 UTC
When a row is highlighted in the tables, a vertical white line appears between cells.
Comment 1 Jan Jancura 2002-05-10 10:34:52 UTC
-> openide
Comment 2 akemr 2002-05-13 10:34:27 UTC
It's only in debugger, because it set's vertical
lines to be invisible.

This is bug in JTable. If you try simple example with JTable
and use setShowVerticalLines( false ), white lines will
appear in selectin row.
Comment 3 Torbjorn Norbye 2002-05-13 17:57:11 UTC
Here's how I did this in the IFDEF debugger:

// No white clipping lines on selected table rows: reduce separator
// to 0. That means text may touch but HIE prefers this.
table.setIntercellSpacing(new Dimension(0, table.getRowMargin()));
Comment 4 Quality Engineering 2003-06-30 17:24:54 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-06-30 17:30:41 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo